Anzeige
MPeX.net Suche
Home Page : News : Software : Winamp 5.58 schließt FLV-Sicherheitslücke

Winamp 5.58 schließt FLV-Sicherheitslücke

Artikel: weiterempfehlen | kommentieren
14.07.2010 | Von Dirk Bösel

Manipulierte FLV-Dateien können möglicherweise dazu führen, dass Winamp unerwünschte Programme ausführt.

Die Sicherheitslücke soll mit Winamp ab Version 5.58 bereits geschlossen worden sein. Inzwischen wurde Winamp 5.581 veröffentlicht. Das Update liefert noch eine paar kleine Änderungen nach. Einen Update-Patch von Version 5.58 auf 5.581 gibt es hier.

Artikel: weiterempfehlen | kommentieren
Kommentieren | Verschicken


KOMMENTARE / DISKUSSION
Kein Kommentar vorhanden

[ Kommentar schreiben ]
LESEZEICHEN SETZEN
Bookmark bei del.icio.us Bookmark bei Mister Wong Bookmark bei Digg Bookmark bei Folkd Bookmark bei Webnews Bookmark bei Google Bookmark bei Yahoo Bookmark bei Linkarena Bookmark bei Yigg
NEWSLETTER
» Jetzt für kostenlosen Newsletter anmelden
LINKS
»  VUPEN Security
»  Winamp.com
»  Winamp [Download und Anleitungen] bei MPeX.net

« Voriger Artikel News Gesamtübersicht Nächster Artikel »

Anzeige
Copyright © 2017 MPeX.net GmbH       Impressum       Verzicht       Suche Hosting by mpex